Subject: bug#25151: 26.0.50; read-char prompt does not minibuffer face

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 06 Feb 2021 12:44:48 +0100

Mark Oteiza <[email-masked]> writes:

> Hi. From -Q:
>
> 1. M-z
>
> The zap-to-char (hence read-char) prompt is not in the minibuffer face.

I can reproduce this in Emacs 26.1, but not in Emacs 28, so I guess this
has been fixed in the years since this was reported, and I'm closing
this bug report.  If this is still an issue, please respond to the
debbugs address and we'll reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no